Willkommen, Gast
Benutzername: Passwort:
  • Seite:
  • 1

THEMA: Frage js1.0 auf 2.4 or higher updaten?

js1.0 auf 2.4 or higher updaten? 26 Sep 2012 22:59 #2060

Allgemein soll ein Update von Jomsocial immer so ablaufen:

- Backup der kompletten Seite erstellen.
- Alte Jomsocial Version komplett deinstallieren, also Kompnente Jomsocial Module und Plugins (Es werden keine Datenbank Tabellen gelöscht)

Neue Jomsocial Komponente, Module und Plugins installieren.
User, Felder, Einstellungen usw. werden dabei aus der Datenbank übernommen und wenn nötig ins neue Format konvertiert.

Eigene Modifikationen am Template oder ähnliches müssen danach natürlich wieder manuell aktualisiert werden.

Sollte dabei irgendetwas schief laufen kann man ja sein Backup wieder einspielen und befindet sich dann wieder in der Ausgangslage.

Meine erste Jomsocial Version war die 1.6 und das Update hat seit dem immer reibungslos geklappt.
Ich habe weitaus mehr User, also daran wird es nicht scheitern ;)

Auf der sichersten Seite ist man allerdings immer mit einem aktuellen Backup.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

js1.0 auf 2.4 or higher updaten? 26 Sep 2012 17:37 #2059

geht das ohne probleme oder sollt emann sich vorher irgendwas sicher. der da gerne haben möchte hat über 1000 user in comminty nur gehen ein par sachen in der version 1 nicht mehr.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1
Ladezeit der Seite: 0.097 Sekunden
Powered by Kunena Forum
Follow